# `PhoenixKitWeb.Components.Core.FormFieldError`
[🔗](https://github.com/BeamLabEU/phoenix_kit/blob/v1.7.87/lib/phoenix_kit_web/components/core/form_field_error.ex#L1)

Provides an error UI component for form components.

# `error`

Generates a generic error message.

## Slots

* `inner_block` (required)

---

*Consult [api-reference.md](api-reference.md) for complete listing*
